Browse Source

Set spacemacs network security level to "medium"

"High" setting fails package updates due to certificate
fingerprint change confirmation request.
develop
Piotr Orzechowski 2 weeks ago
parent
commit
955247d4c2
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      .spacemacs

+ 1
- 1
.spacemacs View File

@@ -502,7 +502,7 @@ If you are unsure, try setting them in `dotspacemacs/user-config' first."
(test-tls-settings nil)
(force-gnutls-cli nil))

(setq network-security-level 'high
(setq network-security-level 'medium

gnutls-verify-error t
gnutls-min-prime-bits min-prime-bits

Loading…
Cancel
Save